ipac_preproc_ncell_dflts Struct Reference
A-bis RSL

`#include <gsm_08_58.h>`

## Data Fields

uint8_t | reserved_rxlev_min_def:2
uint8_t | rxlev_min_def:6
uint8_t | reserved_ho_margin_def:3
uint8_t | ho_margin_def:5
uint8_t | reserved_ms_txpwr_max_def:3
uint8_t | ms_txpwr_max_def:5

## Field Documentation

## ho_margin_def

uint8_t ipac_preproc_ncell_dflts::ho_margin_def

## ms_txpwr_max_def

uint8_t ipac_preproc_ncell_dflts::ms_txpwr_max_def

## reserved_ho_margin_def

uint8_t ipac_preproc_ncell_dflts::reserved_ho_margin_def

## reserved_ms_txpwr_max_def

uint8_t ipac_preproc_ncell_dflts::reserved_ms_txpwr_max_def

## reserved_rxlev_min_def

uint8_t ipac_preproc_ncell_dflts::reserved_rxlev_min_def

## rxlev_min_def

uint8_t ipac_preproc_ncell_dflts::rxlev_min_def

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h